#ifndef HAVERSINE_H
#define HAVERSINE_H

#include "aliases.h"
#include "point_types.h"

#define EARTH_RADIUS_KM 6371.0

f64 haversine_of_degrees(const PointPair &pair, f64 radius);

#endif // !HAVERSINE_H
